﻿.page{margin:100px auto;display:flex;justify-content:center;}
.page span{line-height:34px;padding:0px 15px;font-size:13px;color:#333;border:1px solid #ccc;margin:0 10px;}
.page .this-page{background:#0054aa;color:#fff;border:1px solid #0054aa;}
.page a{line-height:34px;padding:0 15px;font-size:13px;color:#333;border:1px solid #ccc;margin:0 10px;}
.page a:hover{background:#0054aa;color:#fff;border:1px solid #0054aa;}
